<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>alluser</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>


    <div class="p-3 mb-2 bg-secondary text-white">ユーザ名 さん
        <p><a href="#" class="text-danger">ログアウト</a></p>
    </div>


    <h2>
        <div class="mx-auto" style="width: 200px;">
            ユーザ一覧
        </div>
    </h2>



    <p><a href="#" class="text-primary">新規登録</a></p>


    <form>
        <div class="form-group row">
            <label for="inputLoginid" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <input type="loginid" class="form-control" id="inputLoginid">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputUsername" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
                <input type="username" class="form-control" id="inputUsername">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputBirthday" class="col-sm-2 col-form-label">生年月日</label>


            <div class="row">
                <div class="col">
                    <input type="text" class="form-control" placeholder="年/月/日">
                </div>
                <h6>～</h6>
                <div class="col">
                    <input type="text" class="form-control" placeholder="年/月/日">
                </div>
            </div>



        </div>




    </form>

    <div class="mx-auto" style="width: 200px;">
        <button type="search" class="btn btn-primary">検索</button>
    </div>


    <h1></h1>

    <table class="table table-bordered">
        <thead class="thead-light">
            <tr>
                <th scope="col">
                    ログインID
                </th>
                <th scope="col">
                    ユーザ名
                </th>
                <th scope="col">
                    生年月日
                </th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">id0001</th>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td>
                    <div class="mx-auto" style="width: 200px;">
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="row">id0002</th>
                <td>佐藤二郎</td>
                <td>2001年11月12日</td>
                <td>
                    <div class="mx-auto" style="width: 200px;">
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="row">id0003</th>
                <td>佐川真司</td>
                <td>2000年01月01日</td>
                <td>
                    <div class="mx-auto" style="width: 200px;">
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </div>　
                </td>
            </tr>
        </tbody>
    </table>

</body>

</html>